{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-07T09:01:42Z"
    },
    "lastModificationSignature": "e11ff2ff6578de5b6433b5435cf58b40f739f714e9aef4e0f489af18de4668e8"
  }
}